@charset "utf-8";
/* 新曲情報一覧用CSS */

#release_contents{
	width:985px;
	background:#FFF url('/libs/img/common/bg_side_320.gif') repeat-y right top;
	margin:53px auto 0px auto;
	font-size:12px;
}
#release_contents .left{
	float:left;
	width:650px;
}
#release_contents .right{
	float:right;
	width:300px;
	padding:0px 10px;
}


.release_font_L{
	font-size:14px;
}
table.ReleaseDateTbl{
	margin-top:10px;
	padding:0px;
}
.releaseDate{
	padding:12px 0px 3px 0px;
}

#release_area{
	width:650px;
	padding:0px;
	margin:0px auto 0px auto;
	border-top:6px solid #000;
	background-color:#F1F1F1;
}
#release_area p.nodata{
	padding:10px;
	margin:0px;
}
#release_area #navi{
	margin-top:-27px;
}
#release_area #navi ul{
	margin:0px;
	padding:0px;
	height:27px;
}
#release_area #navi ul li{
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
	background:#FFF;
	width:142px;
	height:27px;
	line-height:27px;
	text-align:left;
}
#release_area #navi ul li.li_r{
	background:transparent;
}

#release_area .title_pop{
	background:url('/reverse/user/image/newsong/title_sogo.png') no-repeat left top;
	width:650px;
	height:50px;
}
#release_area .title_enka{
	background:url('/reverse/user/image/newsong/title_enka.png') no-repeat left top;
	width:650px;
	height:50px;
}
#release_area .title_pop p,
#release_area .title_enka p{
	height:20px;
	line-height:20px;
	margin:0px;
	padding:26px 12px 4px 0px;
	text-align:right;
	color:#FFF;
	font-size:14px;
}
#release_area .date_area{
	padding:18px 0px 2px 0px;
	height:20px;
	line-height:20px;
}
#release_area .date_area div.link_area{
	float:left;
	width:300px;
	font-size:16px;
	padding:0px 5px;
}
#release_area .date_area div.page_area{
	float:right;
	width:300px;
	padding:0px 5px;
}
#release_area .date_area div.page_area a{
	color:#000;
}
#release_area .main_body{
}
#release_area table{
	width:100%;
	border-collapse: collapse;
	border:2px #555555 solid;
}

#release_area table th{
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	color:#555555;
	background:#DDDDDD;
	font-size:14px;
	text-align:center;
}
#release_area table td{
	background:#FFF;
	border-collapse: collapse;
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	padding:0px 3px;
}
#release_area table td.align_c{
	text-align:center;
}

#release_area table tr.thead td{
	background:#999;
	color:#000;
	padding:0px;
	text-align:center;
}
#release_area table tr.secline td, #release_area table tr.secline th{
	border-bottom:2px solid #555555;
}

.pagelink, .pagelink2{
	display:block;
	float:right;
	width:75px;
	padding:0px;
	margin:0px;
}
.pagelink2{
	width:120px;
}
a.other_newsongs,
a.next_newsongs,
a.prev_newsongs{
	margin:0px 5px;
}
a.other_newsongs img{
margin-right:2px;
}
a.next_newsongs img{
margin-left:2px;
margin-bottom:-3px;
}
a.prev_newsongs img{
margin-right:2px;
margin-bottom:-3px;
}


#release_area .week_list{
	width:522px;
	border:1px #999999 solid;
	margin:26px auto;
	padding:15px 0px 15px 35px;
	background-color:#FFF;
}
#release_area .week_list div.half{
	float:left;
	width:250px;
	margin:0px 10px 0px 0px;
	border:0px;
	padding:0px;
}
#release_area .week_list div.half p{
	padding:0px;
	margin:10px 0px;
	font-size:12px;
}
